Bug 59873 - new port: ftp/wzdftpd - modular, fast and secure ftpd
Summary: new port: ftp/wzdftpd - modular, fast and secure ftpd
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sergei Kolobov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-12-01 18:00 UTC by Roman Bogorodskiy
Modified: 2003-12-18 16:33 UTC (History)
1 user (show)

See Also:


Attachments
file.shar (6.56 KB, text/plain)
2003-12-01 18:00 UTC, Roman Bogorodskiy
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Roman Bogorodskiy 2003-12-01 18:00:38 UTC
	wzdftpd - modular, fast and secure ftpd
Comment 1 Sergei Kolobov freebsd_committer 2003-12-13 23:34:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sergei

I'll handle it.
Comment 2 Sergei Kolobov freebsd_committer 2003-12-18 16:33:08 UTC
State Changed
From-To: open->closed

New port added, thanks!